@charset "utf-8";

/* ---------------------------------------------
  リセット
--------------------------------------------- */
html { scroll-behavior: smooth;}
.lp_main img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.lp_main ul,
.lp_main ol {
  margin: 0;
  padding: 0;
  list-style: none;
}


/* ---------------------------------------------
  レイアウト
--------------------------------------------- */
.lp_main .ly_cont {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.lp_main .ly_cont__w {
  max-width: 1400px;
}
.lp_main .ly_cont__pd {
  padding: min(6%, 40px) 0;
  max-width: 900px;
}

.lp_main .ly_contBg_lightBlue {
  background-color: #d0edff;
}
.lp_main .ly_contBg_lightBlue02 {
  background-color: #e6f5ff;
}
.lp_main .ly_contBg_blue {
  background-color: #213e90;
}
.lp_main .ly_contBg_glay {
  background-color: #e1e1e1;
}
.lp_main .ly_contBg_lightGlay {
  background-color: #f7f7f7;
}
.lp_main .ly_contBg_cream {
  background-color: #f3f2e5;
}


/* ---------------------------------------------
  アコーディオン
--------------------------------------------- */
.bl_aco_btn {
  position: relative;
}
.lp_main .bl_aco_contents {
  display: none;
}

/* アイコン 共通 */
.lp_main .bl_aco_icn {
  position: absolute;
  top: 50%;
  right: 4%;
  width: min( calc((64 / 750) * 100vw), 42px);
  height: min( calc((64 / 750) * 100vw), 42px);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

/* アイコン 開く・閉じる */
.lp_main .bl_aco_icn__arrowOpen {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
  background-color: #fff;
  border-radius: 50%;
  width: min( calc((54 / 750) * 100vw), 34px);
  height: min( calc((54 / 750) * 100vw), 34px);
}
.lp_main .bl_aco_icn__arrowOpen::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #0f2f70 transparent transparent transparent;
  margin: 3px auto 0 auto;
  background-image: none;
  position: relative;
}

.lp_main .bl_aco_icn__arrowOpen::after {
  content: "開く";
  display: inline-block;
  color: #0f2f70;
  font-size: clamp(8px, calc((16 / 750) * 100vw), 8px);
  line-height: 1;
  letter-spacing: -0.5px;
  font-weight: bold;
}

.lp_main .bl_aco_btn.is_active .bl_aco_icn__arrowOpen::after {
  content: "閉じる";
}
.lp_main .bl_aco_btn.is_active .bl_aco_icn__arrowOpen::before {
  -webkit-transform: translate(0, -20%) scale(1, -1);
  transform: translate(0, -20%) scale(1, -1);
  margin-top: 3px;
}

/* アイコン プラス */
.lp_main .bl_aco_icn__plus {
  display: flex;
  align-items: center;
  justify-content: center;
}

.lp_main .bl_aco_icn__plus::before,
.lp_main .bl_aco_icn__plus::after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.lp_main .bl_aco_icn__plus::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.lp_main .bl_aco_btn.is_active .bl_aco_icn__plus::before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media (min-width: 1025px) {
  .lp_main .bl_aco_icn__plus::before,
  .lp_main .bl_aco_icn__plus::after {
    height: 2px;
  }
}


/* ---------------------------------------------
  fv
--------------------------------------------- */
.lp_main .sec_fv {
  max-width: 1400px;
  margin: 0 auto;
}


/* ---------------------------------------------
  cv area
--------------------------------------------- */
.lp_main .bl_cvarea {
  width: 90%;
  max-width: 828px;
  margin-left: auto;
  margin-right: auto;
}
.lp_main .bl_cvarea_txt {
  width: min(74%, 468px);
  margin: 0 auto 3% auto;
}
@media (min-width: 1025px) {
  .lp_main .bl_cvarea_txt {
    margin-bottom: 20px;
  }
  .lp_main .bl_cvarea_btn {
    display: flex;
    flex-wrap: wrap;
  }
  .lp_main .bl_cvarea_btn li {
    width: 50%;
  }
  .lp_main li.bl_cvarea_btn_1col {
    width: 100%;
  }
}


/* ---------------------------------------------
  recommend
--------------------------------------------- */
@media (min-width: 1025px) {
  .lp_main .recommend_bg {
    background: linear-gradient(180deg, #fff 0%, #fff 65.3%, #213e90 65.3%, #213e90 100%);
  }
}


/* ---------------------------------------------
  course
--------------------------------------------- */
.lp_main .course_btn {
  width: 90%;
  margin: 0 auto min(10%, 45px) auto;
}
.lp_main .course_btn li {
  margin-bottom: min(3%, 22px);
}
@media (min-width: 1025px) {
  .lp_main .course_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .lp_main .course_btn li {
    width: 49%;
    max-width: 563px;
  }
}


/* ---------------------------------------------
  よくある質問
--------------------------------------------- */
.lp_main .bl_faq_list {
  width: 90%;
  margin: 0 auto min(7%, 60px) auto;
}
@media (min-width: 1025px) {
  .lp_main .bl_faq_list {
    width: 100%;
  }
}

/* faq ---------- */
/* アイコン */
.lp_main .bl_faq_icn {
  width: clamp(25px, calc((50 / 1025) * 100vw), 43px);
  margin-right: min(3%, 36px);
}

/* 見出し */
.lp_main .bl_faq_head {
  display: flex;
  position: relative;
  padding: min(3%, 20px) min(4%, 20px);
  font-weight: bold;
  cursor: pointer;
  background-color: #1f377c;
  align-items: center;
}
.lp_main .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 40px);
}
.lp_main .bl_faq_head .bl_aco_icn {
  width: min(calc((37 / 750)* 100vw), 28px);
  height: min(calc((37 / 750)* 100vw), 28px);
}
.lp_main .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(14px, calc((28 / 750) * 100vw), 22px);
  line-height: 1.4;
  color: #fff;
}

/* 回答 */
.lp_main .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: min(5%, 30px) min(4%, 30px) min(6%, 65px) min(4%, 30px);
  background-color: #fff;
}
.lp_main .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(13px, calc((26 / 1025) * 100vw), 20px);
  line-height: 1.8;
}
.lp_main .bl_faq_mainTxt_note {
  font-size: clamp(8px, calc((16 / 1025) * 100vw), 18px);
}


/* 問い合わせ ---------- */
.lp_main .flow_contact_btn01,
.lp_main .flow_contact_btn02 {
  position: absolute;
  top: 46%;
  left: 19%;
  width: 73%;
}
.lp_main .flow_contact_btn02 {
  top: 70%;
}

@media (min-width: 1025px) {
  .lp_main .flow_contact_btn01,
  .lp_main .flow_contact_btn02 {
    top: 46%;
    left: 11.5%;
    width: 100%;
    max-width: 398px;
  }
  .lp_main .flow_contact_btn02 {
    top: 73%;
  }
}



/* ---------------------------------------------
  お客様の声
--------------------------------------------- */
.lp_main .bl_uv_slide {
  position: relative;
  width: 90%;
  margin: 5% auto 15% auto;
}
.lp_main .swiper-container {
  overflow: hidden;
}

/* ページネーション */
.lp_main .bl_uv_slide .swiper-pagination {
  bottom: -8%;
}
.lp_main .bl_uv_slide .swiper-pagination-bullet {
  margin: 0 4px;
  width: min(calc((20 / 1025) * 100vw),17px);
  height: min(calc((20 / 1025) * 100vw),17px);
  background-color: #d0edff;
  opacity: 1;
}
.lp_main .bl_uv_slide .swiper-pagination-bullet-active {
  background-color: #213e90;
}

/* next prev */
.lp_main .bl_uv_slide .swiper-button-next,
.lp_main .bl_uv_slide .swiper-button-prev {
  top: 57%;
  width: 6%;
  height: 6%;
  background: url(../img/uv_slide_arrow.webp) no-repeat;
  background-size: contain;
  z-index: 10;
}
.lp_main .bl_uv_slide .swiper-button-next {
  right: -4%;
}
.lp_main .bl_uv_slide .swiper-button-prev {
  left: -4%;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.lp_main .bl_uv_slide .swiper-button-next:after,
.lp_main .bl_uv_slide .swiper-button-prev:after {
  font-size: 0;
}
.lp_main .bl_uv_slide .swiper-button-next.swiper-button-disabled,
.lp_main .bl_uv_slide .swiper-button-prev.swiper-button-disabled {
  display: none;
}
.lp_main .uv_slide_note {
  position: absolute;
  bottom: -4%;
  left: 0;
  width: 100%;
  text-align: right;
  font-size: clamp(9px, calc((18 / 1025) * 100vw), 14px);
  line-height: 1;
}
@media (min-width: 1025px) {
  .lp_main .bl_uv_slide {
    width: 100%;
    margin-bottom: 107px;
  }
  .lp_main .bl_uv_slide .swiper-button-next,
  .lp_main .bl_uv_slide .swiper-button-prev {
    top: 50%;
    width: 31px;
    height: 47px;
    background: url(../img/uv_slide_arrow.webp) no-repeat;
    background-size: contain;
  }
  .lp_main .bl_uv_slide .swiper-button-next {
    right: -2%;
  }
  .lp_main .bl_uv_slide .swiper-button-prev {
    left: -2%;
  }
  .lp_main .bl_uv_slide .swiper-pagination {
    bottom: -10%;
  }
  .lp_main .bl_uv_slide .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    margin: 0 8px;
  }
  .lp_main .uv_slide_note {
    bottom: -6%;
  }
}


/* ---------------------------------------------
  ヘルパー
--------------------------------------------- */
.lp_main .hp_relative {
  position: relative;
}
.lp_main .hp_t_color {
  color: #1f377c;
}
.lp_main .hp_t_bold {
  font-weight: bold;
}
.lp_main .hp_t_marker {
  background-color: #ffe14f;
}
.lp_main .hp_pc {
  display: none;
}
.lp_main .hp_sp {
  display: block;
}

@media (min-width: 1025px) {
  .lp_main .hp_pc {
    display: block;
  }
  .lp_main .hp_sp {
    display: none;
  }
  .lp_main .hp_scrollTop {
    margin-top: -60px;
    padding-top: 60px;
  }
}


/* ---------------------------------------------
  バナーエリア
--------------------------------------------- */
.banner_area{
  max-width: 100%;
  padding: min(8%, 50px) 0;
}
.banner_area p{
  margin: 0;
}
.banner_area img {
  width: min(100%, 1160px); /* pxのみ実寸の数値を入力する */
  margin: 0 auto;
}

/* ---------------------------------------------
  20251118追加
--------------------------------------------- */


@media (max-width: 1024px) {
  .jisseki{
        margin: 0 auto;
        width: 100%;
        padding: 4%;
}
}

.reverse-triangle {
  width: 100%;
  height: 100px;
  background-color: #d1eeff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}


/* ---------------------------------------------
  20260206追加
--------------------------------------------- */

.ly_contBg_Stripe {
  background: #213e90 url(../img/bkg_counterplan.png) 0 0;
  background-size: 20px 20px;
}
.sec_counterplan {
  position: relative;
}
.counterplan_btn {
  position: absolute;
  left: calc((100% - ((599px / 750px) * 100%)) / 2);
  top: calc((537px / 722px) * 100%);
  width: calc((599px / 750px) * 100%);
}

.ly_contBg_Grid {
  background: #fff url(../img/bkg_grid.png) 0 0;
  background-size: 65px 43px;
}

.sec_worries {
  position: relative;
}
.ly_contBg_DullLightBlue {
  background-color: #dcebf5;
}
#worries_fukidashi_01 {
  position: absolute;
  top: 50.298210735586481%;/*calc((1518px / 3018px) * 100%);*/
  width: 100%;
}
.sec_worries .ly_contBg_Grid p:last-child {
  background-color: #fff;
}
#worries_fukidashi_02 {
  position: absolute;
  top: 77.170311464546057%;/*calc((2329px / 3018px) * 100%);*/
  width: 100%;
}

.ly_contBg_Yellow {
  background-color:#ffe14f;
}
.sec_solution {
  position: relative;
}
.sec_solution .ly_cont__w_wraper {
  max-height: 162px;
  position: relative;
}
.sec_solution .ly_cont__w_wrapper::before, .sec_solution .ly_cont__w_wrapper::after {
  background-color: #213e90;
  content: "";
  height: 162px;
  position: absolute;
  width: calc((100% - 1400px) / 2);
}
.sec_solution .ly_cont__w_wrapper::after {
  bottom: 0;
  right: 0;
}
.sec_solution .ly_cont__w_wrapper::before {
  left: 0;
}

@media screen and (min-width: 1025px) {
  .counterplan_btn {
    position: absolute;
    left: calc((100% - 599px) / 2);
    top: calc((517px / 724px) * 100%);
    width: 599px;
  }
  #worries_fukidashi_01 {
    left: calc((100vw - 1000px) / 2);
    top: 49.75%;
  }
  .sec_worries .ly_contBg_Grid p:last-child {
    background-color: initial;
  }
  #worries_fukidashi_02 {
    left: calc((100vw - 1000px) / 2);
    top: 78.8%;
  }
}